"__title__" = "Compte de correu electrònic";

"__pluralTitle__" = "Compte de correu electrònic";

"__description__" = "Informació del compte de correu electrònic.";

"pop_username" = "Nom d'usuari";

"pop_password" = "Contrasenya";

"pop_server" = "Servidor";

"pop_type" = "Tipus";

"pop_port" = "Número de port";

"pop_security" = "Seguretat";

"pop_authentication" = "mètode d'autenticació";

"set.SMTP" = "SMTP";

"smtp_username" = "Nom d'usuari";

"smtp_password" = "Contrasenya";

"smtp_server" = "Servidor SMTP";

"smtp_type" = "Tipus";

"smtp_port" = "Número de port";

"smtp_security" = "Seguretat";

"smtp_authentication" = "mètode d'autenticació";

"set.Contact Information" = "Contact Information";

"provider" = "Proveïdor";

"provider_website" = "Provider's Website";

"phone_tollfree" = "telèfon (gratuït)";

"phone_local" = "telèfon (local)";

"menu.pop_type." = "";

"menu.pop_type.pop3" = "POP3";

"menu.pop_type.imap" = "IMAP";

"menu.pop_type.either" = "Either POP3 or IMAP";

"menu.pop_security." = "";

"menu.pop_security.none" = "Cap";

"menu.pop_security.SSL" = "SSL";

"menu.pop_security.TLS" = "TLS";

"menu.pop_authentication." = "";

"menu.pop_authentication.none" = "Cap";

"menu.pop_authentication.password" = "Contrasenya";

"menu.pop_authentication.md5_challenge_response" = "MD5 Challenge Response";

"menu.pop_authentication.kerberized_pop" = "Kerberized POP (KPOP)";

"menu.pop_authentication.kerberos_v4" = "Kerberos Version 4";

"menu.pop_authentication.kerberos_v5" = "Kerberos Version 5 (GSSAPI)";

"menu.pop_authentication.ntlm" = "NTLM";

"menu.smtp_security." = "";

"menu.smtp_security.none" = "Cap";

"menu.smtp_security.SSL" = "SSL";

"menu.smtp_security.TLS" = "TLS";

"menu.smtp_authentication." = "";

"menu.smtp_authentication.none" = "Cap";

"menu.smtp_authentication.password" = "Contrasenya";

"menu.smtp_authentication.md5_challenge_response" = "MD5 Challenge Response";

"menu.smtp_authentication.kerberized_pop" = "Kerberized POP (KPOP)";

"menu.smtp_authentication.kerberos_v4" = "Kerberos Version 4";

"menu.smtp_authentication.kerberos_v5" = "Kerberos Version 5 (GSSAPI)";

"menu.smtp_authentication.ntlm" = "NTLM";

